## r-cran-ini 0.3.1

=== DESCRIPTION ===
Package: ini
Type: Package
Title: Read and Write '.ini' Files
Version: 0.3.1
Date: 2018-05-19
Author: David Valentim Dias
Maintainer: David Valentim Dias <dvdscripter@gmail.com>
Description: Parse simple '.ini' configuration files to an structured list. Users
  can manipulate this resulting list with lapply() functions. This same
  structured list can be used to write back to file after modifications.
License: GPL-3
URL: https://github.com/dvdscripter/ini
BugReports: https://github.com/dvdscripter/ini/issues
LazyData: FALSE
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: no
Packaged: 2018-05-19 23:19:45 UTC; CLIENTE
Repository: CRAN
Date/Publication: 2018-05-20 03:26:39 UTC
