=== debian/changelog ===
r-cran-ini (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:45:45 +0200

r-cran-ini (0.3.1-1) unstable; urgency=medium

  * Initial release (closes: #911809)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 25 Oct 2018 08:02:41 +0200
