=== debian/control ===
Source: r-cran-ini
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ini
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ini.git
Homepage: https://cran.r-project.org/package=ini
Rules-Requires-Root: no

Package: r-cran-ini
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Read and Write '.ini' Files
 Parse simple '.ini' configuration files to an structured list. Users
 can manipulate this resulting list with lapply() functions. This same
 structured list can be used to write back to file after modifications.
